<!DOCTYPE html>
<html>
    <head>
        <base href="/" />
        <title>Тестовое задание для RTB</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1"/>
    </head>
    <body>
        <as-app>Loading...</as-app>
    </body>
</html>